Subject: linux-next: duplicate patches in the gpio-intel tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 17 Apr 2025 15:44:47 +1000

Hi all,

The following commits are also in the gpio-brgl tree as different commits
(but the same patches):

  8f4543e980ff ("gpio: ich: use new line value setter callbacks")
  b7a49fd57be3 ("gpio: graniterapids: use new line value setter callbacks")

These are commits

  69e230a0a288 ("gpio: ich: use new line value setter callbacks")
  04eaa41eb8eb ("gpio: graniterapids: use new line value setter callbacks")

in the gpio-bgrl tree.

-- 
Cheers,
Stephen Rothwell